Bug 832673 - BUG: Bad rss-counter state
Summary: BUG: Bad rss-counter state
Keywords:
Status: CLOSED DUPLICATE of bug 832867
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 17
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-16 10:40 UTC by Alexander Lomtev
Modified: 2012-06-18 23:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-17 00:21:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Alexander Lomtev 2012-06-16 10:40:53 UTC
Description of problem:

When the computer was rebooted I saw:

BUG: Bad rss-counter state mm:ffff88007836ea00 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff88007836ea00 idx:2 val:1
BUG: Bad rss-counter state mm:ffff88007748a300 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff88007748a300 idx:2 val:1
BUG: Bad rss-counter state mm:ffff88007836f480 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff88007836f480 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880073e12d80 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff880073e12d80 idx:2 val:1
BUG: Bad rss-counter state mm:ffff88007836e300 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff88007836e300 idx:2 val:1
BUG: Bad rss-counter state mm:ffff88007836d500 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff88007836d500 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880077a25c00 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff880077a25c00 idx:2 val:1
BUG: Bad rss-counter state mm:ffff88003690ea00 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff88003690ea00 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880077488a80 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff880077488a80 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880073ca8a80 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff880073ca8a80 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880073cab800 idx:1 val:-2
BUG: Bad rss-counter state mm:ffff880073cab800 idx:2 val:2
BUG: Bad rss-counter state mm:ffff88003e216a00 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff88003e216a00 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880073cab100 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff880073cab100 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880077a24700 idx:1 val:-3
BUG: Bad rss-counter state mm:ffff880077a24700 idx:2 val:3
BUG: Bad rss-counter state mm:ffff880077a25180 idx:1 val:-1
BUG: Bad rss-counter state mm:ffff880077a25180 idx:2 val:1
BUG: Bad rss-counter state mm:ffff880077a24000 idx:1 val:-2

Version-Release number of selected component (if applicable):

uname -a:
Linux Emachines-E525 3.4.0-1.fc17.x86_64 #1 SMP Sun Jun 3 06:35:17 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:
Reboot or shutdown the system.

Comment 1 Alexander Lomtev 2012-06-17 00:21:47 UTC
CLOSED because unable to reproduce anymore.

Comment 2 Dave Jones 2012-06-18 15:26:22 UTC
curious. bug 832867 was opened around the same time.

Comment 3 Alexander Lomtev 2012-06-18 23:31:50 UTC

*** This bug has been marked as a duplicate of bug 832867 ***


Note You need to log in before you can comment on or make changes to this bug.